<STYLE type="text/css"> 

body { 
		font-family: arial, helvetica, sans-serif;  
		font-size: 10px; 
		color: #000000; 
		background-color: #ffffff; 
		vertical-align: top;
	}
br {
	clear: left;
	}

table{
		vertical-alignold: top;
		font-family: arial, helvetica, sans-serif;  
		font-size: 10px; 
	}
td {
		vertical-align: top;
	}
.normal { 
		background-color: #ffffff; 
		color: #000000; 
		padding: 2;
	}
.product { 
		background-color: #ffffff; 
		color: #000000; 
		font-sizeold: 14px; 
		paddingold: 2;
		border-right: 1px solid #52070D;
		border-bottom: 1px solid #52070D;
		border-top: 1px solid #52070D; 
	}
.producttext { 
		background-color: #ffffff; 
		color: #000000; 
		font-size: 14px; 
		padding: 2;
		
	}
.banner{
		background-color: #52070D;	
		padding: 1;
}
.section {
		background-color: #dddddd;
		font-size: 18px; 
		font-weightold: bold;
		color: #333333;
		text-align: center;
		padding: 2;
		background-imageold: url(images/escher-mod.gif); 
		 	
}
.timeleft {
		background-color: #dddddd;
		text-align: left;
		borderold: 1px solid #666666;
		vertical-align: center;
}
.timezone {
		background-color: #dddddd;
		text-align: right;
		borderold: 1px solid #666666;
		vertical-align: center;
}
.timebox{
		background-color: #ffffff;
		text-align: center;
		border: 1px solid #666666;
}
.footer {
		background-color: #dddddd;
		font-size: 10px; 
		color: #333333;
		text-align: center;
		padding: 2;
			 	
}
.featuretitle {
		background-colorold: #eeeeee;
		font-size: 16px; 
		font-weight: bold;
		color: #ffffff;
		text-align: right;
		padding: 1;
}
.eventsection {
		background-color: #dddddd;
		font-size: 18px; 
		font-weightold: bold;
		color: #333333;
		text-align: center;
		padding: 2;
}
.events{
		background-colorold: #eeeeee;
		background-image: url(images/escher-mod3.gif); 
		background-repeat_old: no-repeat;
     	background-position: top,left;
     		
}
.eventstext {
		padding: 5;
	}
.eventtitle {
		font-weight: bold;
		font-size: 14px; 
	}
.showtitle{
		text-decoration: underline;
		colorold: #52070D;
		font-weight: bold;
		font-size: 16px; 
	}
.showtitle a:link {
		color: #52070D;  
		text-decoration: underline;
		}
.showtitle a:visited {
		color: #000000;  
		text-decoration: underline;
		}
.showtitle a:hover  {
		color: orange;  
		text-decoration: none;
		}
	}
.showunit{
		font-size: 14px; 
		background-colorold: #ffffff; 
	}
.bigtitle{
		text-decoration: underline;
		color: #52070D;
		font-weight: bold;
		font-size: 14px; 
	}
.bigtitle a:link {
		color: #52070D;  
		text-decoration: underline;
		}
.bigtitle a:visited {
		color: #000000;  
		text-decoration: underline;
		}
.bigtitle a:hover  {
		color: orange;  
		text-decoration: none;
		}
.bigunit{
		font-size: 13px; 
		background-colorold: #eeeeee;
		border-left: 1px solid #666666;
		border-right: 1px solid #666666;
		border-top: 1px solid #666666; 
		padding: 4; 
	}
.talktitle{
		text-decoration: underline;
		color: #52070D;
		font-weight: bold;
		font-size: 14px; 
	}
.talktitle a:link {
		color: #52070D;  
		text-decoration: underline;
		}
.talktitle a:visited {
		color: #000000;  
		text-decoration: underline;
		}
.talktitle a:hover  {
		color: orange;  
		text-decoration: none;
		}
.archive{
		text-decoration: underline;
		color: #52070D;
		font-weight: bold;
		font-size: 10px; 
	}
.archive a:link {
		color: #52070D;  
		text-decoration: underline;
		}
.archive a:visited {
		color: #000000;  
		text-decoration: underline;
		}
.archive a:hover  {
		color: orange;  
		text-decoration: none;
		}
.talkunit{
		font-size: 13px; 
		background-colorold: #eeeeee;
		border-leftold: 1px solid #666666;
		border-rightold: 1px solid #666666;
		border-topold: 1px solid #666666; 
		padding: 4; 
	}
.date {
		color: #666666;	
		
}	

.infoline {
		background-color: #52070D;
		}
.sourceside {
		color: #dddddd;
		text-align: left;
		}
.sourceside a:link {
		color: white;
		
		}
.sourceside a:visited {
		color: #dddddd;
		
		}
.sourceside a:hover {
		color: orange;
		
		}

			
.nameside {
		color: white;
		text-align: right;
		}


input, textarea
		{
		   font-size: 7pt;
		   color: white;
		   font-family: arial, helvetica, sans-serif;
		   background-color: #333333;
		}		
.CanboomTop { 
		color: #000000; 
		background-image: url(images/0_cbg.jpg); 
      	background-repeat: no-repeat;
     	background-position: top,left; 	
		background-color: #00597B; 
		border-left: 1px solid #666666;
		border-right: 1px solid #666666; 
		border-bottom: 1px solid #666666;  
		}

a:link {
		color: #52070D;  
		text-decoration: none;
		}

a:visited {
		color: #52070D;  
		text-decoration: none;
		} 
a:hover {
		color: orange;
		text-decoration: none;
		}

		
</STYLE>

